
prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/KF6/KScreen

Name: KF6Screen
Description: Qt Based library to manage screens with backends (xrandr, whatevercomesnext)
URL: https://www.kde.org/
Version: 6.6.4
Libs: -L${prefix}/lib -lKF6Screen
Cflags: -I${prefix}/include/KF6/KScreen 
Requires: Qt6Core Qt6Gui
